# NAME: Electron
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/Electron/Electron.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 1
# TOTAL: 1
payload:
  - DOMAIN-SUFFIX,electronjs.org
